@charset "utf-8";
/* =======================================================================
	Style
======================================================================= */
/* Font
-------------------------------*/
@font-face {
    font-family: "LogoTypeGothic";
    src: url("../font/07LogoTypeGothic7.eot?") format('eot'), url("../font/07LogoTypeGothic7.woff") format('woff');
}
.LogoType {
    font-family: "LogoTypeGothic", /*"Noto Sans Japanese", */ "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
html {
    font-size: 62.5%; /* ベースを10pxに */
    width: 100%;
    background: url("../images/common/bg.jpg") repeat;
}
body {
    font-family:/* "Noto Sans Japanese", */"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #595757;
    font-size: 1.6rem;/*16px*/
    line-height: 1.6em;
}
h1 {
    display: none;
}
#lower h2 {
    font-family: "LogoTypeGothic",/* "Noto Sans Japanese", */ "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 120%;
    margin-bottom: 2.5rem;
    padding: 2rem 1.5rem;
    text-align: center;
    background: url("../images/common/bg_h2.png") bottom center no-repeat;
    background-size: 100% 100%;
    color: #35AAA3;
    width: 100%;
}

#lower h2.tit_02 {
    font-family: "LogoTypeGothic",/* "Noto Sans Japanese", */ "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 120%;
    margin-bottom: 2.5rem;
    /* padding: 1rem; */
    text-align: center;
    background-size: 100% 100%;
    color: #35AAA3;
    background: url("../images/common/bg_h2.png") bottom center no-repeat #e6f6f1;
    background-size: 100% 100%;
    width: 100%;
    /* min-height: 15rem; */
    span{
        display: grid;
        place-items: center;
        /* padding:2em 2.7em; */
        width: 100%;
        height: 100%;        
        /* border: 1px dashed #d8af91;
        outline: 1px dashed #d4c5b0; 
        outline-offset: 4px;  */
    }

    &.-blue{
        background: #5595e1; 
        color: #fff;
        span{
         
            border: 1px dashed #fff;
            outline: 1px dashed #fff;
           
        }
    }
}

#lower h3 {
    font-size: 110%;
    position: relative;
    background: #009286;
    margin-left: 23px;
    padding: 1rem;
    color: #fff;
    margin-bottom: 1rem;
}
#lower h3::before {
    content: '';
    width: 23px;
    height: 100%;
    display: block;
    position: absolute;
    background: url("../images/common/h3.png") no-repeat;
    background-size: cover;
    background-color: transparent;
    left: -20px;
    top: 0;
    height: 100%;
}
#lower #price h3::before {
	display: none;
}
/*#lower h4 {
border-bottom: 1px dashed #2cb4ad;
font-size: 1.1em;
padding: 0 0 1rem 4.5rem;
color: #595757;
margin: 0 0 1rem;
background: url(../images/common/h4icon.png) no-repeat left top;
line-height: 3.4rem;
}*/
#lower h4 {
    border-bottom: 1px solid #2cb4ad;
    border-left: 6px solid #2cb4ad;
    font-size: 1.1em;
    padding: 0 0 0.1rem 1rem;
    color: #595757;
    margin: 0 0 1rem;
    line-height: 3.4rem;
}
#lower #price h3 {
    padding: .5em;
    background: none;
    border-left: .7rem solid #6DC5C6;
    border-bottom: .2rem solid #6DC5C6;
    font-size: 1.1em;
    color: #2cb4ad;
    margin: 1rem 0;
}
#lower #price h3 a {
    color: #2cb4ad;
}
#lower h3.tit03{
    padding: .5em;
    background: none;
    border-left: .7rem solid #2b9086;
    border-bottom: .2rem solid #2b9086;
    font-size: 1.1em;
    color: #2b9086;
    margin: 1rem 0;	
}
#lower h3.tit03::before {
	display: none;
}

#lower h4.brown{
    border-bottom:#9C7153 double 2px;
}

#lower h4.dotto {
    border-bottom: 1px dashed #2cb4ad;
    font-size: 1.1em;
    padding: 0 0 1rem 0;
    color: #595757;
    margin: 0 0 1rem;
   background: none;	
    line-height: 3.4rem;
}
#lower h5.square{
	border-bottom: none;
}
#lower h5.square::before{
	content:"";
}

#lower h5.square span {
	font-size: 1.8rem;
	color: #2cb4ad;
}


/*#lower h5 {
    border-bottom: 1px solid #C2885E;
    margin: 0 0 1rem;
    padding-bottom: 0.2rem;
}
#lower h5::before {
    font-family: "Font Awesome 5 Free";
    content: "\f06c";
    padding: 0 0.7rem;
    font-weight: bold;
    color : #A6CD6F;
    font-size: 1.7em;
}*/

#lower h5 {
border-bottom: 1px solid #C2885E;
margin: 0 0 1rem;
}
#lower h5::before {
	content:"●";
    padding: 0 0.5rem;
    color : #C2885E;
}

#lower .price_h5 {
  font-weight: bold;
  border-bottom: none;
  margin: 0 0 1rem;
  padding:2rem 0 0.2rem;
}
#lower .price_h5::before {
  font-family: "Font Awesome 5 Free";
  content: "●";
  padding: 0 0;
  font-weight: bold;
  color : #F9C56B;
  font-size: 120%;
}
#lower .access_h3 {
  margin: 0 0 1rem 2.5rem;
  padding: 0 0 1rem 0.8rem;
	background: none;
	color: #666666;
	border-bottom: 1px dashed #2cb4ad;
}
#lower .access_h3::before {
    font-family: "Font Awesome 5 Free";
    content: "●";
    padding: 0 0;
    font-weight: bold;
    color : #F9C56B;
    font-size: 120%;
	background: none;
	border-bottom: 1px dashed #2cb4ad;
}
#lower .access_h4 {
  border-bottom: none;
  border-left: none;
  padding: 0;
  color: #2cb4ad;
  margin: 0 0 1rem;
  background: none;
  line-height: 1.6em;
}
main {
    font-size: 100%;
}
/* ==== link ==== */
a {
    text-decoration: none;
}
a:link {
    color: #43A236;
}
a:visited {
    color: #43A236;
}
a:hover {
    opacity: 0.7;/*	color:#f9a2b7;　*/
}
a i {
    width: 1.8em!important;
}

@media only screen and (max-width: 767px) {
	:target {
		scroll-margin-top: 100px; /*SP時のヘッダー高さ*/
	}
}
/* テキスト関連 */
.bold {
    font-weight: bold;
}
.fc_gr {
    color: #009286;
}
.fc_red {
    color: #FF0004;
}
.fc_pink {
    color: #E1797A;
}
.fc_blue {
    color: #2cb4ad;
}

.idt{
	text-indent: 1em;
	padding-left: -1em;
}


/* モジュール */

.flex_LRTB, .flex_RLTB {
    flex-direction: column;
    -webkit-flex-direction: column;
}
/* 画像のフロート SP時は解除 */
figure.float-l, figure.float-r {
    float: none;
    margin: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
}
.sp_none, .sp_none_in {
    display: none;
}
.flip-horizontal {
    transform: scale(-1, 1);
}
main p {
    margin-bottom: 1em;
}
.align_center {
    text-align: center
}
.align_left {
    text-aling: left!important;
}
.align_right {
    text-align: right;
}
.f_small{
	font-size: 90%;
}
.f_big{
	font-size: 120%!important;
}
.lh140{
	line-height: 1.4;
}
.clear {
    clear: both;
    display: block;
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

hr {margin:2rem;}
/* マージン */
.mb_00 {
    margin-bottom: 0!important
}
.mb_05 {
    margin-bottom: 0.5rem!important
}
.mb_10 {
    margin-bottom: 1rem!important
}
.mb_15 {
    margin-bottom: 1.5rem!important
}
.mb_20 {
    margin-bottom: 2rem!important
}
.mb_30 {
    margin-bottom: 3rem!important
}
.ml_20 {
	margin-left: 2rem!important
}
/* ボタン */
.btn_s {
    padding: 0.2rem 3rem;
    text-align: center;
    display: inline-block;
}
.btn {
    padding: 0.5rem 1rem;
    text-align: center;
    display: inline-block;
}
a.btn_gmap {
    background-color: #2cb4ad;
    color: #fff;
    border-radius: 3rem;
    font-size: 0.9em;
}
a.btn_gmap:visited, a.btn_gmap:link {
    background-color: #2cb4ad;
    color: #fff;
}
a.btn_gmap::before {
    font-family: "Font Awesome 5 Free";
    content: "\f3c5";
    padding-right: 4px;
    font-weight: bold;
    color: #fff;
}
a.btn_def {
    background-color: #238A86;
    color: #fff;
    border-radius: 0.5rem;
}
a.btn_def::before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    padding-right: 4px;
    font-weight: bold;
    color: #fff;/*アイコンの色*/
}
a.btn_blog {
    display: flex;
    justify-content: center;
    padding: 2rem 2rem;
    background-color: #fff;
    color: #98774C;
    border-radius: 0.5rem;
    border: 2px solid #98774C;
}
a.btn_blog::before {
    font-family: "Font Awesome 5 Free";
    content: "\f5ad";
    padding-right: 4px;
    font-weight: bold;
    color: #98774C;/*アイコンの色*/
}
/* リストマーク */
ul {
    margin: 0 0 1rem;
    list-style: none;
}
ol {
    margin: 0 0 1rem 1.5rem;
}
ul.list_kome li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 0.5rem;

}
ul.list_kome li:before {
    content: '※';
    left: -1.5em;
    width: 1em;
    margin-top: -.8em;
}
ul.list_def li {
    padding-left: 1.3em;
}
ul.list_def li::before {
    display: inline-block;
    content: '●';
    margin-left: -1.3em;
    margin-right: 0.3em;
    color: #F9C56B;
}
ul.list_sim > li {
    list-style: disc!important;
    margin-left: 2rem;
}
li ul {
    margin-left: 1.5rem;
}
ul.list_in li {
    display: inline-block;
    margin-right: 2rem!important;
}
ul.list_dot li {
    border-bottom: 1px dotted #9ACE6B;
    padding: 0.2rem 0;
}
.list_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
    .list_flex .-nowrap {
       flex-wrap: nowrap; 
       column-gap: .1rem;
    }

.list_flex.sa {
    justify-content: space-around;
}
.list_flex li {
    width: 100%;
    margin-bottom: 1.5rem;
}
.list_flex li.botox {
  line-height: 1.5;
}

/*.list_flex{
    &.-line_height_ini {
        li.botox{

            line-height: initial;
        }
    }
}*/


.list_flex li img.pico {
    width: 250px;
}
.list_flex li img.pico2 {
    width: 250px;
}

.four li{
		width: 100%;
	text-align: center;
	}
.two li{
		width: 100%;
	text-align: center;
	}


.co2_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}
.co2_flex li {
    width: 100%;
    margin-bottom: 1.5rem;
}





.list_flex li dt {
    font-weight: bold;
    text-align: center;
}
.list_flex li dl {
    text-align: center;
    margin-bottom: 1rem;
}
.list_flex li dl figcaption {
    text-align: left;
}
.list_flow {
    list-style: none;
    padding: 0;
    margin: 0;
}
.list_flow li {
    border: 2px solid #DDDDDD;
    border-radius: 1rem;
    margin-bottom: 35px;
    padding: 0;
    position: relative;
}
.list_flow li::after {
    bottom: -34px;
    color: #595757;
    content: "▼";
    font-size: 16px !important;
    left: 48%;
    position: absolute;
}
.list_flow li:last-child::after {
    display: none;
}
.list_flow li.li_title {
    font-weight: bold;
    font-size: 1.7rem;
    background: #DDDDDD;
    color: #595757;
    padding: 1rem 1rem 1rem;
    margin-bottom: 4rem;	

}

.list_flow li p.title {
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 1;
    background: #DDDDDD;
    color: #595757;
    padding:.5rem 1rem;
    margin-bottom: 0.7rem;
}
.list_flow li p:last-child {
    padding: 0 1rem;
    margin-bottom: 0.7rem;
}
.list_anc{
    list-style: none;
    padding: 0;
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}
.list_anc > li:not(:last-child){
    margin-bottom: 1rem;
}
.list_anc > li a{
    display: block;
    padding: 1rem 0.5rem;
    text-align: center;
    background: #e6f6f1;
    color: #595757;
    line-height: 1.3;
    font-size: 90%;
    
}
/* 定義リスト */
dl.dl_def dt {
    font-weight: bold;
    border-bottom: double 3px #E9A416;
    margin-bottom: 0.5rem;
}
dl.dl_def.border_clr dt {
    border-bottom: #9C7153 double 2px;
}

dl.dl_def dd {
    margin-bottom: 1.5rem;
}
dl.dl_tbl {
    border: #eee solid 1px;
}
dl.dl_tbl dt {
    font-weight: bold;
    background: #eee;
    padding: 0.3rem;
    text-align: center;
}
dl.dl_tbl dd {
    padding: 1rem;
    margin: 0;
}
dl.dl_tbl dd *:last-child {
    margin-bottom: 0;
}
dl.dl_risk {
    margin: 2rem 0;
}
dl.dl_risk dt {
    font-weight: bold;
    margin-bottom: 0.5rem;
    padding: 0.5rem 1rem 0.2rem;
    border-bottom: #9C7153 double 2px;
}
dl.dl_risk dd li {
    border-bottom: 1px dotted #9C7153;
    padding: 0.5rem 1rem 0.5rem 1.5rem;
}
dl.dl_risk dd li::before {
    display: inline-block;
    content: '・';
    margin-left: -1rem;
    color: #9C7153;
    font-weight: bold;
}
dl.dl_faq dt {
    border-bottom: #E1797A double 0.3rem;
    margin-bottom: 1rem;
    padding: 0.2rem 1rem;
}
dl.dl_faq dt::before {
    color: #E1797A;
    content: "Q";
    font-size: 220% !important;
    font-weight: bold;
    padding-right: 0.8rem;
    font-family: "LogoTypeGothic", /*"Noto Sans Japanese", */ "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    width: 3em;
}
dl.dl_faq dd {
    margin-bottom: 3rem;
    padding: 0.2rem 1rem;
}
dl.dl_faq dd::before {
    color: #E9A416;
    content: "A";
    font-size: 220% !important;
    font-weight: bold;
    padding-right: 0.8rem;
    font-family: "LogoTypeGothic", /*"Noto Sans Japanese", */ "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    width: 3em;
}
/* テキストの装飾 */
.underline {
    background: linear-gradient(transparent 70%, yellow 70%);
}
.bold {
    font-weight: bold;
}
.txt_c {
    text-align: center;
}
/* 囲み枠 */
.box {
    /* background: #fff0cd;
    box-shadow: 0px 0px 0px 5px #fff0cd; */
    padding: 1rem;
    color: #454545;
    margin: 2rem 0;
    background: #fff;
}
/* ==== 全体の横幅設定 ==== */

.wrapper {
    width: 93%;
    margin: 0 auto;
}
.inner {
    padding: 0 2%;
	overflow: hidden;
}
/* ==== header情報部全体 ==== */
header {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
header .wrapper {
    padding: 1rem 0;
}
header figcaption {
    display: none;
}
header .wrapper .pc_none {
    margin-top: 0.5rem;
}




/* ==== グローバルナビ全体設定 ==== */

nav {
	display: none;
    /*width: 100%;
    margin: 0;
    padding: 0;*/
}

nav > ul {
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    border-top: 1px solid #ddd;
}
nav > ul > li {
    width: 50%;
    text-align: center;
    border-bottom: 1px solid #ddd;
    font-weight: bolder;
}
nav > ul >  li:nth-child(odd) {
    border-right: 1px solid #ddd;
}
nav > ul >  li > img {
}
nav > ul >  li > a {
    display: block;
    width: 100%;
    color: #333;
    padding: 0.5rem 1rem 0.1rem;
}
nav > ul >  li > a:hover, nav > ul >  li > a:visited, nav > ul >  li > a:link {
    color: #666;
}
img {
  max-width: 100%;
  width: auto;
	height: auto;
}
/* ==== メインエリア ====*/
main {
    padding-top: 1rem;
    margin-bottom: 4rem;
}
main section > section {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
/* ==== サイドナビ ====  */
aside {
    width: 95%;
    margin: 3rem auto 1rem;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight:bold;
    /*transform: rotate(.03deg);*/
    font-style: normal;
}
aside .iticket {
    border: 1px solid #98774C;
    padding: 1rem 2rem;
    margin: 1rem auto 2rem;
    border-radius: 0.5rem;
    max-width: 301px;
}
aside .btn_blog {
    margin: 1rem auto 2rem;
    max-width: 301px;
    font-size: 120%;
}
aside p {
    text-align: center;
}
aside .iticket p {
    font-weight: bold;
    border-bottom: 3px double #98774C;
    margin-bottom: 1rem;
    color: #98774C;
    padding-bottom: 0.5rem;
}
aside dl {
    margin-bottom: 1.5rem;
}
aside dt {
    text-align: center;
    border-radius: 0.5rem;
    color: #fff;
    padding: 0.5rem 0.3rem 0.2rem;
}
aside dd {
    margin-bottom: 2rem;
    text-align: left;
}
aside dd ul {
    display: flex;
    flex-wrap: wrap;
}
aside dd li {
    margin-right: 1em;
}
aside dd li a {
    color: #000!important;
    vertical-align: bottom;
}
aside dl.insurance dt {
    background: #2cb4ad;
}
aside dl.insurance .fas {
    color: #2cb4ad;
}
aside dl.own dt {
    background: #E1797A;
}
aside dl.own .fas {
    color: #E1797A;
}
aside dl.trouble dt {
    background: #E9A416;
}
aside dl.trouble .fas {
    color: #E9A416;
}
aside dd li a span {
    width: 1.5em!important;
    line-height: 1.5em!important;
    height: 1.5em!important
}
aside dd li a span i:last-child {
    color: #fff;
}
aside dd p {
    text-align: center;
}
/* ==== フッター ==== */
footer {
}
#pc_rnav{
	display: none;
}
#sp_fnav {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	display: flex;
	margin: 0;
	background-color: #fff;
	z-index: 999999;
}
#sp_fnav li {
	width: 100%;
	height: 50px;
}
#sp_fnav li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 18px;
	font-weight: bold;
}
#sp_fnav li a i{
	margin: 0;
	padding: 0;
	width: auto;
	color: #fff;
}
#sp_fnav li a span {
	display: inline-block;
}
#sp_fnav li.tel a {
	background: #009286;
	color: #fff;
}
#sp_fnav li.tel a::before {
  content: none!important;
}
#sp_fnav li.reserve a {
	background: #e9a416;
	color: #fff;
}
#sp_fnav li.reserve a::before {
  content: none!important;
}

/* ==== 著作権表記エリア ==== */
address {
    text-align: center;
    font-size: 0.75em;
    color: #fff;
    background: #75532E;
    font-style: normal;
	padding-bottom: 50px;
}
/* ==== ページトップ ==== */
#pageTop {
    display: block;
    position: fixed;
    z-index: 9999;
    bottom: -100px;
    right: 20px;
    transition: .5s;
    opacity: 0.8;
}
#pageTop a {
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #F39800;
    border-radius: 80px;
    font-size: 0.8em;
    line-height: 1.1em;
    padding: 0.5rem 1rem;
}
#pageTop a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0d8\00a0";
    font-weight: bold;
}
/* Google Map */ 
.gmap {
    width: 100%;
}
.gmap iframe {
    width: 100%;
    height: 300px;
    margin: 1rem 0;
}

/* 診療時間表 */
.timetable{
width:100%;
border-collapse:collapse;
text-align:center;
border:1px solid #cfa27e;
}

.timetable th,
.timetable td{
padding:10px;
border-bottom:1px solid #e0c5aa;
}

.timetable thead th{
color:#a87c55;
font-weight:bold;
}

.timetable tbody th{
color:#a87c55;
font-weight:bold;
white-space:nowrap;
font-size: 4vw;
padding:10px 0;
}

.timetable tbody td{
color:#a87c55;
}
.timetable tbody td.reserve{
font-size: 4vw;
}
.timetable_txt {
    font-size: 4vw;
}
.timetable_txt span.icon {
    color:#a87c55;
}
/*　価格表　*/
#botox table{
    width: 95%;
    max-width: 30em;
    margin: 0 auto 20px;
}
#price table {
    width: 95%;
    max-width: 30em;
    margin: 0 auto;
}
#price table thead th, #price table thead td {
    background: #6DC5C6;
    border: 1px solid #ffffff;
    text-align: center;
    
}
#price table thead th:first-child {
    border-left: 1px solid #2cb4ad;
}
#price table thead td:last-child {
    border-right: 1px solid #2cb4ad;
}
#botox table td, #botox table th,
#price table td, #price table th {
    padding: 1.8rem 1rem;
    border: 1px solid #2cb4ad;
}
#botox table tr,
#price table tr {
    background: #fff;
}
#botox table tr:nth-child(even) ,
#price table tr:nth-child(even) {
    background: #f7fcfa;
}
#botox table th,
#price table th {
    text-align: left;
    font-weight: normal;
}
#botox table tr td.-price,
#price table tr td.-price {
    width: 11rem;
    text-align: center;
}
@media print, screen and (min-width: 46.875em) {
#botox table tr td.-price,
#price table tr td.-price {
    width: 23%!important;
    text-align: center;
    
}
}
.col-2 tr:first-of-type th:first-of-type,
.col-3 tr:first-of-type th:first-of-type{
    min-width: 8rem;
}
@media print, screen and (min-width: 46.875em) {
.col-2 tr:first-of-type th:first-of-type{
    min-width:35%;
}
.col-3 tr:first-of-type th:first-of-type,
.col-3-th{
    width:35%;
}
}
#price table tr td:last-child {
    text-align: center;
    /* width: 8em; */
}
#botox table tr td:last-child{
	text-align: left;
    width: auto
}
#botox table tr th[colspan],
#price table tr th[colspan] {
    background: #E6F6F1;
}
#botox table *.bg_gr,
#price table *.bg_gr {
    background: #f7fcfa!important;
}
#botox table *.bg_wh,
#price table *.bg_wh {
	background:#fff!important;
}

/*clinic */
ul.list_lb li {
    text-align: center;
    margin-bottom: 1.5rem;
}
ul.list_lb dt {
    color: #009286;
    font-weight: bold;
}

.th-bg{
	background: #fff!important;
}

/* シミの治療例 */
.own-img-Anexample-tit {
    font-weight: bold;
	margin-top: 2rem;
    margin-bottom: 1rem;
    padding: 0.5rem 1rem 0.2rem;
    border-bottom: #9C7153 double 2px;
}

.own-img-Anexample{
	display: flex;
	align-items: center;
}
.own-img-Anexample figcaption{
	font-weight: bold;
	text-align: center;
}
.own-mgrt15{
	margin-right: 15px;
}

.pico_flex {
	display: block;
	text-align: center;
}

.pico_flex figure:nth-child(1){
	margin-right: 0;
}

.pico_flex figure {
	margin-bottom: 10px;
}


/* -----------------------------------------------------------------------------------------------------------------------------------
	PC
----------------------------------------------------------------------------------------------------------------------------------- */
@media print, screen and (min-width: 46.875em) {
/* ==== モジュールあれこれ ====*/
/* PCで左→右に配置／SPで上→下に配置 */
.flex_LRTB {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
}
/* PCで右→左に配置／SPで上→下に配置 */
.flex_RLTB {
    display: flex;
    display: -webkit-flex;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
}
.half {
    justify-content : space-between;
    flex-wrap: wrap;
}
.half > * {
    width: 48%;
    margin-bottom: 1.5rem;
}
.flex1 {
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
/* 画像のフロート SP時は解除 */
figure.float-r {
    float: right;
    width: auto;
    margin-left: 2rem;
    margin-bottom: 1.5rem;
}
figure.float-l {
    float: left;
    width: auto;
    margin-right: 2rem;
    margin-bottom: 1.5rem;
}
.sp_none_in {
    display: inline;
}
.pc_none {
    display: none;
}
.sp_none {
    display: block;
}
.split_wrap {
    display: flex;
    justify-content: space-between;
}
a[href^="tel:"] {
    pointer-events: none;
    color: #333
}
body {
    background: url("../images/common/bg_leaf1.png") no-repeat right top;
    background-size: contain;
}
body > div.bg_leaf2 {
    background: url("../images/common/bg_leaf2.png") no-repeat left bottom;
    background-size: contain;
}
/* ==== メインエリア ====*/
main {
    padding: 0 0 7rem 1rem;
    max-width: 85rem;
    width: 73%;
}
/* ==== 全体の横幅設定 ==== */
.inner {
    margin: 0 auto;
    padding: 0 1rem;/*	max-width: 1170px; */
}
.wrapper {
    width: 98%;
    max-width: 1170px;
    margin: 0 auto;
}
	
	
/* ==== ヘッダー ==== */
h1 {
    display: none;
}
header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4rem 0 1.5rem;
}
header figcaption {
    display: block;
    color: #fff;
    text-align: center;
    padding: 0.3rem;
    width: 100%;
    background: #009286;
    margin-bottom: 0.5rem;
}
header figure:last-child {
    width: 40%;
    max-width: 378px;
    margin-left: 10%;
}
/* ==== グローバルナビ全体設定 ==== */
nav {
	display: block;
  position: relative;
	}
nav > ul {
    width: 98%;
    max-width: 1170px;
    margin: 1.5rem auto;
    border: none;
		display: flex;
    border-left: 2px solid #aaa;
    flex-wrap: nowrap;;
}
nav > ul > li {
	/*width: auto;*/
    padding: 0;
    border-right: 2px solid #aaa!important;
    border-bottom: none;
    font-size: 1.15em;
}
nav > ul > li a, nav > ul > li > span {
    display: block;
    padding: 1rem 0;
    cursor: pointer;
}
nav > ul > li > a:hover, nav > ul > li > span:hover {
    background: rgba(0, 146, 134,0.1);
}
nav > ul > li > img {
    width: auto;
}
nav > ul > li > .sub_nav {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  max-width: 100%;
  background: #e2ecd3;
  z-index: 100;
  margin: 0;
  padding: 1em 0 2em;
}
nav > ul > li > .sub_nav ul {
  max-width: 1170px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
nav > ul > li > .sub_nav ul li {
  margin: 1em 0 0;
  padding: 0 0.5em;
  box-sizing: border-box;
  width: 25%;
}
nav > ul > li > .sub_nav ul li a {
  display: block;
  background: #fff;
  border-radius: 10px;
  font-size: 1.6rem;
  padding: 1.2rem 0;
}
/* ==== サイドナビ ==== */
aside {
    max-width: 32rem;
    width: 27%;
    padding: 0 1rem 10rem 0;
    margin: 0;
}
aside dt {
    padding: 0.7rem 0 0.3rem;
    margin-bottom: 1rem;
}
aside dd ul {
    display: block;
    font-size: 1em;
}
aside dd {
    margin-bottom: 4rem;
}
aside dd li {
    margin-bottom: 0.7rem;
}
aside dd p {
    margin-top: 1.5rem;
}

aside .menu_sns li {
	margin: 1rem 0 0;
}
aside .menu_sns li a {
	display: block;
	background: #fff;
	/*text-align: center;*/
	color: #595757;
	padding: 17px 0;
    border-radius: 0.5rem;
	font-family:/* "Noto Sans Japanese", */"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
aside .menu_sns li a.ig {
	border: 2px solid #7735fa;
}
aside .menu_sns li a.tt {
	/*border: 2px solid #1d9bf0;*/
	border: 2px solid #000000;
}
aside .menu_sns li a.fb {
	border: 2px solid #1877f2;
}
aside .menu_sns li a img {
	vertical-align: middle;
}
aside .menu_sns li a img.icon {
	width: 30px;
	height: 30px;
	/*margin: 0 15px 0 0;*/
	margin: 0 15px 0 45px;
}

/* ==== フッター ==== */	
footer {
}
footer .split_wrap {
    max-width: 1170px;
    margin : 0 auto;
    padding: 1rem 0 2rem;
    align-items: center;
}

#pc_rnav{
	display: block;
	position: fixed;
	right: 0;
	top: 240px;
}	
#sp_fnav {
	display: none;
}



/* ==== フッターナビ ==== */	
	
#fnavi {
    padding: 2rem 0 0;
    background: #98774C;
}
#fnavi figcaption {
    background: #fff;
    color: #98774C;
    text-align: center;
    margin-bottom: 1rem;
}
#fnavi p {
    color: #fff;
    margin: 1em 0;
}
#fnavi .sp_none {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem 0;
}
#fnavi ul {
    margin-left: 2rem;
    font-size: 0.9em;
}
#fnavi > .wrapper > ul > li {
    padding-right: 1rem;
}
#fnavi > .wrapper > ul > li > a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f35a";
    padding-right: 3px;
}
#fnavi ul li a {
    color: #fff!important;
}
#fnavi ul ul {
    border-top: 1px solid #fff;
    margin-left: 0;
}
#fnavi ul ul li {
    margin-left: 1.5rem;
}
#fnavi .wrapper ul li li a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    padding-right: 3px;
    font-weight: bold;
}
#fnavi li.price {
    margin-top: 2rem;
}
/* */
#lower h2 {
    font-size: 180%;
    padding: 2rem;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    min-height: 15rem;
}

#lower h2.tit_02 {
    font-size: 180%;
    span{
        padding: 2rem;
        display: inline-block;
    }
}

_:-ms-lang(x)::-ms-backdrop, #lower h2 { /* IE ハック */
 line-height: 15rem;
}
#lower h3 {
    margin-bottom: 2rem;
}
.list_flex li {
    width: 32%;
	text-align: center;
}
	
.list_flex li img {
}

.list_flex li img.pico {
    width: 220px !important;
}	
.list_flex li img.pico2 {
    width: 220px !important;
}
.list_flex.four li{
		width: 25%;
	text-align: center;
	}
.two li {
    width: 48%;
    text-align: center;
	}
	
.list_flex li.wide {
    width: 100%;
}
.list_flex li.botox {
    width: 46%;
  line-height: 1.5;
}

    
  .co2_flex li {
    width: 46%;
  }
    
  .co2_flex li img {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 0.5rem;
}
   
    
    
	
/*#price table tr td:last-child {
    width: 12em;
}*/
/* clinic */
ul.list_lb {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.list_lb li {
    width: 33%;
    margin-bottom: 2rem;
}

.list_anc{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 1rem;
}
.list_anc > li{
    width: calc((100% - 2rem) / 3);
}
.list_anc > li:not(:last-child){
    margin-bottom: 0;
}
.list_anc > li a{
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0.4rem 1rem;
    min-height: 5.4rem;
}
/* ==== 著作権表記エリア ==== */
address {
    padding: 0;
}	

#price .inner{
padding: initial !important;
}
#price table {
    width: 100%;
    max-width:initial;
}

/* .col-2 td{
    width:8rem !important;
} */

.col-3 th,
.col-3 td{
    vertical-align: middle;
}

.rowspan_center{
    text-align: left!important;
    vertical-align: middle;
}

.rowspan_center span{
    display: inline-block;
    text-align: left!important;
}
	
.pico_flex {
	display: flex;
	align-items: center;
}

.pico_flex figure:nth-child(1){
	margin-right: 15px;
}	
	

	

}

/* -----------------------------------------------------------------------------------------------------------------------------------
	Tablet 73.063=1169px  60em=960px
----------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 46.875em) and (max-width: 73.063em) {
aside li img {
    display: none;
}
footer .about_clinic li, footer .about_medical li {
    width: auto;
}
}





/*------------------------------
　SP ハンバーガーメニュー
------------------------------ */

@media print, screen and (min-width: 46.875em) {
.wrapper_sp{
	display: none;
	}

	.wrapper_btn {
	display: none;
	}

	.c_logo {
	display: none;
}

	.slicknav_menu{
	display: none !important;	
	}

	.alink{
   margin-top:0 !important;
   padding-top:0 !important;
}
	
}

.wrapper_sp{
	width: 100%;
	z-index: 9999;
    background: #ffffff;
    text-align: center;
    border-bottom: 1px solid #ddd;
	position: fixed;
    top: 0;
    right: 0;
    left: 0;
	height: 80px;
	}
 .gNav_wrap {
    display: none;
  }
	
.c_logo {
	width: 80% !important;
	padding: 2rem 1rem 1rem;
}
.wrapper_btn {
	text-align: center;
	margin: 10rem 2rem 0;
	}

.wrapper_btn .bnr{
	margin-top: 0.5rem;
}
/* アンカーリンクの際にこれを付けるとずれない  */	
.alink{
   display: block;
   margin-top:-100px;
   padding-top:100px;
}
.row{
	text-align: center;
}
.row div{
	text-align: left;
}



@media print, screen and (min-width: 46.875em) {
	.row{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		list-style: none;
		margin: 0;
		padding: 0;	
		justify-content:space-between; /* 子要素をflexboxにより中央に配置する */
		align-items: top;  /* 子要素をflexboxにより中央に配置する */
	}
	.row figure{
		width: 227px;
	}
	.row div{
		width: calc(100% - 247px);	
	}
	.row.w120 figure{
		width: 120px;
	}
	.row.w120 div{
		width: calc(100% - 140px);	
	}
}

.line_brown {
  margin: 1rem 0 2rem;
  border: none;
  border-top: #9C7153 double 2px;
}

.line_brown_dot {
    margin: 1rem 0 2rem;
    border: none;
  border-bottom: 1px dotted #9C7153;
}
 

